Show / Hide Table of Contents

# Struct FateContext

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Fate

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct FateContext

### Fields

| Improve this Doc View Source

#### Duration

##### Declaration

    public short Duration

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### FateId

##### Declaration

    public ushort FateId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Level

##### Declaration

    public byte Level

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Location

##### Declaration

    public Vector3 Location

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector3 |

| Improve this Doc View Source

#### Name

##### Declaration

    public Utf8String Name

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### Progress

##### Declaration

    public byte Progress

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Radius

##### Declaration

    public float Radius

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### StartTimeEpoch

##### Declaration

    public int StartTimeEpoch

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### State

##### Declaration

    public byte State

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### TerritoryID

##### Declaration

    public ushort TerritoryID

##### Field Value

Type | Description
--- | ---
System.UInt16 |